# Translation of blockskit-kindergarten in Blockskit Kindergarten
# This file is distributed under the same license as the Blockskit Kindergarten package.
msgid ""
msgstr ""
"Project-Id-Version: blockskit-kindergarten\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/blockskit-kindergarten\n"
"POT-Creation-Date: 2026-07-23T10:40:52+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: blockskit-manager\n"
"X-Domain: blockskit-kindergarten\n"

#: functions.php:48
msgid "Theme Patterns"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:19
msgid "Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat lorem lacinia sagittis non pretium."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:37
msgid "Products"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:53
msgid "Company"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:73
msgid "Resources"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:89
msgid "Support"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:108
msgid "Copyright © 2026 ·"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:114
msgid "· All rights reserved"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\header.php:34
#: patterns\home-courses.php:36
#: patterns\home-features.php:29
msgid "ENROLL NOW"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:39
msgid "ABOUT KINDERGARTREN"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:44
msgid "WHERE EVERY LITTLE STEP LEADS TO BIG DISCOVERIES..."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:48
msgid "Nibh neque. Ipsa iste velit lacinia nobis, officia consequat tellus duis rutrum. Erat phasellus laoreet architecto! Maxime libero voluptatibus an. Venenatis ullam sapien ducimus delectus."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:58
msgid "Veniam morbi adipisci malesuada conubia ipsam."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:68
msgid "Ut dignissimos repellendus aliquam tristique."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:78
msgid "Occaecati parturient, molestiae omnis."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:88
msgid "Fermentum torquent harum est sapiente."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:96
#: patterns\home-features.php:25
msgid "LEARN MORE"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:107
msgid "Jenny Henderson"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:111
msgid "FOUNDER, HEAD PRINCIPAL"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:15
msgid "POPULAR COURSES"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:20
msgid "CHECKOUT OUR MOST POPULAR COURSES.."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:27
msgid "Nibh neque. Ipsa iste velit lacinia nobis, officia consequat tellus duis rutrum. Erat phasellus laoreet architecto! Maxime libero voluptatibus an."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:32
msgid "VIEW ALL CLASSES"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:51
msgid "$185"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:55
#: patterns\home-courses.php:117
#: patterns\home-courses.php:179
msgid "/month"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:62
msgid "Alphabet Matching Class"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:66
#: patterns\home-courses.php:128
#: patterns\home-courses.php:190
msgid "Suscipit aenean voluptas nullam massa ullamco, purus providen"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:74
#: patterns\home-courses.php:136
#: patterns\home-courses.php:198
msgid "Age :"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:78
msgid "3-5 year"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:84
#: patterns\home-courses.php:146
#: patterns\home-courses.php:208
msgid "Time :"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:88
#: patterns\home-courses.php:150
#: patterns\home-courses.php:212
msgid "8-6 PM"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:94
#: patterns\home-courses.php:156
#: patterns\home-courses.php:218
msgid "Students :"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:98
msgid "30 kids"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:113
msgid "$160"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:124
msgid "Little Learners Group"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:140
msgid "2-4 year"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:160
msgid "20 kids"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:175
msgid "$200"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:186
msgid "Kinder Stars Class"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:202
msgid "1.5-4 year"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-courses.php:222
msgid "25 kids"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:15
msgid "CORE VALUES"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:20
msgid "WE&#39;RE REDIFINING EARLY CHILD CARE EDUCATION.."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:46
msgid "Full Day Session"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:50
#: patterns\home-features.php:68
#: patterns\home-features.php:86
#: patterns\home-features.php:104
#: patterns\home-features.php:122
#: patterns\home-features.php:140
msgid "Laboriosam nemo labore excepteur assumenda ad"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:64
msgid "Activity Room"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:82
msgid "Skill Teachers"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:100
msgid "Various Classes"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:118
msgid "Kid Safe Place"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:136
msgid "Fully Equiped"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-features.php:158
msgid "Clients &amp; Partners Who Support Us"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:15
msgid "WELCOME TO KINDERGARTEN"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:20
msgid "WHERE BLOOMS &amp; DREAMS TAKE FLIGHT.."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:26
msgid "EXPLORE MORE"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:30
msgid "ONLINE ADMISSION"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:15
msgid "RECENT BLOG"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:20
msgid "EXPLORE OUR LATEST INSIGHTS AND NEWS"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:27
msgid "Nibh neque. Ipsa iste velit lacinia nobis, officia consequat tellus duis rutrum. Erat phasellus laoreet architecto! Maxime libero voluptatibus an. Qui veritatis reiciendis mollit, justo nesciunt eaque turpis erat sodales."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:26
#: patterns\template-cart.php:89
#: patterns\template-cart.php:152
msgid "You may be interested in…"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:208
msgid "Your cart is currently empty!"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:212
msgid "Browse store"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:220
msgid "New in store"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:22
msgid "Order Confirmation"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:40
msgid "Order details"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:48
msgid "Downloads"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:58
msgid "Shipping address"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:68
msgid "Billing address"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-product-search-results.php:48
msgid "No products were found matching your selection."
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:15
msgid "Single Product"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:57
msgid "Related products"
msgid_plural "blockskit-kindergarten"
msgstr[0] ""
msgstr[1] ""

